@media projection, screen { 
	.ui-tabs-hide {
		display:none;
	}
}

@media print {
	.ui-tabs-nav {
		display:none;
	}
}

#rotate {
	padding:30px 30px 0 30px;
	background:#FFF;
	margin:0 0 20px 0;
	overflow:hidden;
	position:relative;
	}

#rotate > div {
	position:relative;
	}

#rotate .ui-tabs-panel object {
	z-index:0;
	}

#rotate h1,
#rotate h2,
#rotate h3,
#rotate h4,
#rotate h5,
#rotate h6 {
	padding:0 0 10px 0;
	margin:0;
	text-shadow:0 3px 3px #e9e7e7;
	background:#FFF;
	}

#rotate .ui-tabs-nav {
	position:absolute;
	bottom:0;
	list-style:none;
	margin:0 0 0 -30px;
	z-index:3;
	width:940px;
	}

.ui-tabs-nav:after {
	display:block;
	clear:both;
	content:" ";
	}

.ui-tabs-nav li {
	margin:0;
	float:left;
	}

.f5box {
	width:480px;
	position:relative;
	}

ul.tabs-thumbs {
	list-style-type:none;
	margin:0;
	padding:0;
	}

ul.tabs-thumbs li {
	margin:0 6px 0 0;
	}

ul.tabs-thumbs li a img {
	background-color:#343F44;
	background-image:url(../images/loading.gif);
	background-position:center center;
	background-repeat:no-repeat;
	padding:3px;

	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

	-moz-box-shadow: 0 1px 0 #000;
	-webkit-box-shadow: 0 1px 0 #000;
	box-shadow: 0 1px 0 #000;

	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	}

ul.tabs-thumbs li a:hover img {
	background-color:#FFF;
	}

ul.tabs-thumbs li.ui-tabs-selected a img {
	background-color:#FFF;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}

ul.tabs-thumbs li a span span {
	position:absolute;
	background:url(../images/reflect_small.png) 3px 3px no-repeat;
	z-index:4;
	}

.f5box .ui-tabs-nav {
	}

.ui-tabs-nav a {
	}

.ui-tabs-nav .ui-tabs-selected a {
	}

.ui-tabs-nav a span {
	}

*>.ui-tabs-nav a span {
	width:auto;
	height:auto;
	}

/*.ui-tabs-nav a:focus,*/
.ui-tabs-nav a:hover {
	color:#FFF;
	}

.ui-tabs-nav .ui-tabs-selected a
/*,.ui-tabs-nav a:active */
	{
	}

.ui-tabs-nav .ui-tabs-disabled a:hover,
.ui-tabs-nav .ui-tabs-disabled a:focus,
.ui-tabs-nav .ui-tabs-disabled a:active {
	background-position:top right;
	}

.ui-tabs-nav .ui-tabs-selected a:link,
.ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link,
.ui-tabs-nav .ui-tabs-disabled a:visited {
	cursor:pointer;
	}

.ui-tabs-nav a:hover,
.ui-tabs-nav a:focus,
.ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover,
.ui-tabs-nav .ui-tabs-deselectable a:focus,
.ui-tabs-nav .ui-tabs-deselectable a:active {
	cursor:pointer;
	}

.ui-tabs-panel {
	padding:0;
	}

#rotate .ui-tabs-panel p {
	line-height:1.7em;
	background:#FFF;
	}

#rotate .ui-tabs-panel img,
#rotate .ui-tabs-panel object {
	float:left;
	margin:0 20px 20px 0;
	border:1px solid #e8e8e8;
	padding:4px;
	}

#rotate .ui-tabs-panel img.img-right,
#rotate .ui-tabs-panel object.img-right {
	/*
	right:0;
	*/
	position:relative;
	float:right;
	padding:0 0 20px 20px;
	margin:0;
	}

.ui-tabs-loading em {
	padding:0;
	background:url(../images/loading.gif) no-repeat 0 50%;
	}

* html .ui-tabs-nav {
	display:inline-block;
	}

*:first-child+html .ui-tabs-nav {
	display:inline-block;
	}

/*-- FEATURED PAGES // VERTICAL -----------------------------------------------------*/

.list-none {
	list-style-type:none;
	position:relative;
	width:940px;
	margin:0;
	}



